using Microsoft.AspNetCore.Mvc;

namespace DataSharing.Host.Controllers
{
    [ApiController]
    [Produces("application/json")]
    [Route("api/v1/[controller]")]
    public class BaseController : ControllerBase
    {
    }

    [ApiController]
    [Route("api/v1/[controller]")]
    public class BaseOkController : ControllerBase
    {
    }

    [ApiController]
    [Route("api/v1/[controller]")]
    public class BaseDataController : ControllerBase
    {
    }
}
